/* fonts classes */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@200;300;400;500;600;700&display=swap');

* {
  font-size: 2vw;
  font-family: "Oswald", "OpenSans";
}

.font-12 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 200;
  font-size: 1rem;
}

.font-13 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
}

.font-141 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: .8rem;
}

.font-142 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 1.1rem;

}

.font-15 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 500;
  font-size: 1.3rem;
}

.font-16 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  font-size: 1.3rem;
}

.font-17 {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 3.3rem;
}

.font-21 {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-size: 1.3rem;
}

.font-22 {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 1rem;
}